*{
  margin: 0;
  padding: 0;
  transition: .5s all;
}

html,body{
  height:100%;
}

body{
  background-color:#000000;
  background-image: url(images/bg.jpg);
  background-size: cover;
  background-position: center center;
  font-family: arial;
  font-weight: bold;
  color:#FFFFFF;
  font-size: 20px;
}

img{
  border: 0;
  max-width:100%;
}
a{
  cursor:pointer;
}

#logo{
  position: absolute;
  right: 10%;
  bottom: 15%;
  max-width: 40%;
}

#message{
  position: absolute;
  top: 15%;
  left: 10%;
  max-width: 60%;
}
#message a{
  display: block;
}
#message p{
  margin-bottom: 20px;
  overflow:hidden;
}

#contact{
  position: absolute;
  left: 10%;
  bottom: 15%;
}

#contact #email{
  margin-bottom: 10px;
}
#contact #linkedin{
  position: absolute;
  left:270px;
  top:0;
}

.gone{
  height: 0px;
  opacity:0;
  transition: .5s opacity, .5s height;
}
.here{
  height: 50px;
  opacity:1;
  transition: .5s opacity, .5s height;
}














